### A free/open-source library for quantitative finance

Classes
ql/math/interpolations/linearinterpolation.hpp File Reference

linear interpolation between discrete points More...

`#include <ql/math/interpolation.hpp>`
`#include <vector>`
Include dependency graph for linearinterpolation.hpp:

## Classes

class | LinearInterpolation
| Linear interpolation between discrete points More...
class | Linear
| Linear-interpolation factory and traits More...

## Detailed Description

linear interpolation between discrete points